宝塔面板出现严重数据库漏洞,官方发布紧急安全更新。公告要求所有用户升级到最新版本,但未说明安全事件的任何信息。

根据已知消息,宝塔面板内置可选组件之数据库管理工具phpmyadmin在pma路径下有着可以直接访问的巨大漏洞,建议立刻关闭对应端口或者卸载该工具

已经有人开始对全网888pma进行扫描,哪怕套了cdn也有可能被扫到

目前已知现状参考图

本文隐藏内容 登陆 后才可以浏览

点击数:50


(´,,•ω•,,‘)